Subject: [bug#28253] perl-www-opensearch: provide Test-Simple module

From: ng0 <[email-masked]>
Date: Mon, 28 Aug 2017 20:59:38 +0000

Marius Bakke transcribed 1.1K bytes:
> ng0 <[email-masked]> writes:
> 
> > This was supposed to fix the tests, but it doesn't
> > so someone has to fix the large number of failing tests.
> >
> > Someone with perl test-simple knowledge or time to
> > read into it.
> 
> I'm closing this bug, since guix-patches already has a huge backlog and
> it's not a good avenue to discuss one-line work-in-progress patches.
> 
> If you would like assistance tracking down the failing test cases, I
> suggest taking it on help-guix@ and/or upstream.
> 
> PS: We could use some help reviewing! :-)

Uh. Why? I added a dependency and commented that tests are
failing. Previously it states that "some more perl packages
are required". This *is* an improvement over the current status.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org